Server 2008 SP2 Support?

Backup agent for Microsoft Windows servers and workstations (formerly Veeam Endpoint Backup FREE)

Server 2008 SP2 Support?

Veeam Logoby ChrisBailey » Wed Feb 03, 2016 7:08 pm

Hello,

I read this today http://veeampdf.s3.amazonaws.com/guide/ ... lraTQtE%3D

It mentions support for Server 2008 SP2 (Not R2) - is 2008 SP2 now supported in EndPoint or is that only when using LabTech?

Thanks
ChrisBailey
Novice
 
Posts: 8
Liked: never
Joined: Thu Aug 14, 2014 7:13 pm
Full Name: Chris Bailey

Re: Server 2008 SP2 Support?

Veeam Logoby Dima P. » Thu Feb 04, 2016 12:22 am

Hello Chris,

These are requirements for LabTech Server where Veeam Endpoint Backup management plugin can be installed. For Veeam Endpoint Backup system requirements click here. That being said VEB supports windows operating systems starting from Win7 Sp1/ Win2008R2 SP 1 and above
Dima P.
Veeam Software
 
Posts: 6237
Liked: 440 times
Joined: Mon Feb 04, 2013 2:07 pm
Location: SPb
Full Name: Dmitry Popov

Re: Server 2008 SP2 Support?

Veeam Logoby ChrisBailey » Thu Feb 04, 2016 1:25 pm

Thanks Dima, figured it was something like that.
ChrisBailey
Novice
 
Posts: 8
Liked: never
Joined: Thu Aug 14, 2014 7:13 pm
Full Name: Chris Bailey


Return to Veeam Agent for Windows



Who is online

Users browsing this forum: Bing [Bot] and 18 guests